@font-face {
    font-family: Muli;
    font-style: normal;
    font-weight: 400;
    src: local('Muli Regular'), local('Muli-Regular'), url(https://fonts.gstatic.com/s/muli/v16/7Auwp_0qiz-afTLGLQjUwkQ.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: Muli-Bold;
    font-style: normal;
    font-weight: 700;
    src: local('Muli Bold'), local('Muli-Bold'), url(https://fonts.gstatic.com/s/muli/v16/7Au_p_0qiz-adYnjOCX2z24PMFk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: Muli-ExtraBold;
    font-style: normal;
    font-weight: 800;
    src: local('Muli ExtraBold'), local('Muli-ExtraBold'), url(https://fonts.gstatic.com/s/muli/v16/7Au_p_0qiz-adZXgOCX2z24PMFk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: Muli-Black;
    font-style: normal;
    font-weight: 900;
    src: local('Muli Black'), local('Muli-Black'), url(https://fonts.gstatic.com/s/muli/v16/7Au_p_0qiz-adbHhOCX2z24PMFk.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: SourceSansPro;
    font-style: normal;
    font-weight: 400;
    src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lujVj9_mf.woff2) format('woff2');
    unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@media (min-width: 1200px) {
    .container {
        max-width: 1200px;
    }
}

body {
    font-family: Muli;
    background-color: #f7f9f9;
}

.container-fluid {
    overflow: hidden;
}

form input[type="text"], 
form input[type="email"], 
form input[type="number"], 
form input[type="password"]
{
    font-size: 14px;
    font-weight: 500;
    text-overflow: ellipsis;
    border: none;
    border-radius: 0px;
    border-bottom: 1px solid #9b9b9b;
    background: none;
    margin-top: 50px;
    width: 100%;
    padding-top: 30px;
    padding-bottom: 15px;
}

.form-control[readonly] {
    background: none;
}
.form-control[readonly].disputed {
    color: #d54e4e;
}

form input[type="text"]::placeholder, 
form input[type="email"]::placeholder, 
form input[type="number"]::placeholder, 
form input[type="password"]::placeholder {
    color: #9b9b9b;
}

form input[type="text"]:focus,
form input[type="email"]:focus,
form input[type="number"]:focus,
form input[type="password"]:focus {
    outline: none !important;
    border-bottom: 1px solid #007cff;
    box-shadow: none;
    background: none;

}

form input[type="text"]:focus::placeholder,
form input[type="email"]:focus::placeholder,
form input[type="number"]:focus::placeholder,
form input[type="password"]:focus::placeholder {
    color: #007cff;
    font-size: 12px;
    transform: translateY(-140%);
    transition: .2s ease-in-out;
}

.input-label {
    position: absolute;
    top: 1px;
    margin-left: 12px;
    text-align: left;
    font-size: 12px;
    color: #007cff;
}

.input-label.mt-style-1 {
    top: 97px;
}

.input-label.mt-style-2 {
    top: 6.5px;
}

.input-label.mt-style-3 {
    top: 102.5px;
}

.input-label.mt-style-4 {
    top: 50.5px;
}

.input-label.mt-style-5 {
    top: 147px;
}

.input-label.mt-style-7 {
    top: 88.5px;
}

.input-label.mt-style-8 {
    top: 184.5px;
}

.input-label.mt-style-9 {
    top: 151px;
}

.input-error {
    position: absolute;
    font-size: 12px;
    color: #d54e4e;
    text-align: left;
    margin-top: 5px;
    margin-left: 12px;
}

.input-label-below {
    position: absolute;
    font-size: 12px;
    color: #9b9b9b;
    text-align: left;
    margin-top: 5px;
    margin-left: 12px;
}

form input[type="text"]:hover,
form input[type="email"]:hover,
form input[type="number"]:hover,
form input[type="password"]:hover {
    outline: none !important;
    border-bottom: 1px solid #007cff;
    box-shadow: none;
    background: none;
}

form input[type="number"]::-webkit-outer-spin-button, input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
    
form input[type="number"] {
    -moz-appearance: textfield;
}

.center-screen {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    min-height: 100vh;
}

label {
   margin: 0;
}



.login-wrapper {
    padding: 20px;
    margin-top: 0;
    /*margin-top: 25%; */
}

.login-wrapper h5 {
    font-size: 22px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    color: #424951;
    margin-left: -45px;
}

.text-center.form-group.logo-wrapper {
    margin-bottom: 40px;
}

.go {
    width: 161.7px;
    height: 50px;
    border-radius: 8px;
    box-shadow: 0 0 0.5px 0 rgba(0, 0, 0, 0.08), 0 2px 12px 0 rgba(38, 47, 50, 0.1);
    background-image: linear-gradient(287deg, #3aadf2, #007cff);
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    font-style: normal;
    font-stretch: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
}

.light{
    background: lightgray ;
}

.formRow {
    position: relative;
    width: 100%;
    border-color: transparent;
    padding: 0;
    margin-bottom: 49px;
}

.formRow--item {
    display: block;
    width: 100%;
}

.formRow--input {
    background-color: transparent;
    position: relative;
    padding: 4px;
    width: 100%;
    outline: none;
    border-bottom: 1px solid #007cff;;
    border-left: transparent;
    border-right: transparent;
    border-top: transparent;
    letter-spacing: .2px;
    font-weight: 400;
    font-size: 18px;
    resize: none;
    -webkit-transition: all .2s ease;
    transition: all .2s ease;
}

.formRow--input-wrapper {
    position: relative;
    display: block;
    width: 100%;
}

.formRow--input-wrapper.active .placeholder {
    top: -5px;
    color: #007cff;
    font-size: 12px;
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.formRow .placeholder {
    position: absolute;
    top: 50%;
    left: 10px;
    display: block;
    color: rgba(0, 0, 0, .5);
    white-space: nowrap;
    letter-spacing: .2px;
    -webkit-transition: all, .2s;
    transition: all, .2s;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 600;
    font-size: 14px;
}

button.ez-button {
    min-width: 162px;
    height: 50px;
    border-radius: 8px;
    box-shadow: 0 0 0.5px 0 rgba(0, 0, 0, 0.08), 0 2px 12px 0 rgba(38, 47, 50, 0.1);
    background-image: linear-gradient(287deg, #3aadf2, #007cff);
    font-size: 14px;
    font-weight: bold;
    color: #ffffff;
    padding: 0px;
    border: none;
    transition: border-color 0.33s ease-in-out, box-shadow 0.33s ease-in-out;
}

button.ez-button:hover {
    cursor: pointer;
    background: #007cff;
    border: 1px solid #007cff;
}

button:focus {
    outline: none !important;
}

button.ez-button-red {
    min-width: 162px;
    height: 50px;
    border-radius: 8px;
    box-shadow: 0 0 0.5px 0 rgba(0, 0, 0, 0.08), 0 2px 12px 0 rgba(38, 47, 50, 0.1);
    background-image: linear-gradient(287deg, #df7777, #d54e4e);
    background-color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    padding: 0px;
    border: none;
    transition: border-color 0.33s ease-in-out, box-shadow 0.33s ease-in-out;
}

button.ez-button-red:hover {
    cursor: pointer;
    background: #d54e4e;
    border: 1px solid #d54e4e;
}

button.ez-button-white {
    min-width: 162px;
    height: 50px;
    border-radius: 8px;
    box-shadow: 0 0 0.5px 0 rgba(0, 0, 0, 0.08), 0 2px 12px 0 rgba(38, 47, 50, 0.1);
    background-color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    color: #007cff;
    padding: 0px;
    border: none;
    transition: background 0.33s ease-in-out, color 0.33s ease-in-out;
}

button.ez-button-white:hover {
    cursor: pointer;
    color: #fff;
    background: #007cff;
}

.ez-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.hidden {
    display: none;
}

.pull-left {
    text-align: left;
}

.pull-right {
    text-align: right;
}

.pull-center {
    text-align: center;
}

.loader {
    margin-top: -40px;
}

.custom-loader {
    position: absolute;
    right: 85px;
}

.pt-content {
    padding-top: 25px;
}


/**
 *  Cropper.js v1.0.0-rc.3
 *  https://github.com/fengyuanchen/cropperjs
 *
 *  Copyright (c) 2017 Fengyuan Chen
 *  Released under the MIT license
 *
 *  Date: 2017-07-07T12:56:42.462Z
 */
.cropper-container {
    font-size: 0;
    line-height: 0;
    position: relative;
    -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    direction: ltr;
    -ms-touch-action: none;
        touch-action: none
}
.cropper-container img {
    /* Avoid margin top issue (Occur only when margin-top <= -height) */
    display: block;
    min-width: 0 !important;
    max-width: none !important;
    min-height: 0 !important;
    max-height: none !important;
    width: 100%;
    height: 100%;
    image-orientation: 0deg
}
.cropper-wrap-box,
.cropper-canvas,
.cropper-drag-box,
.cropper-crop-box,
.cropper-modal {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.cropper-wrap-box {
    overflow: hidden;
}
.cropper-drag-box {
    opacity: 0;
    background-color: #fff;
}
.cropper-modal {
    opacity: .5;
    background-color: #000;
}
.cropper-view-box {
    display: block;
    overflow: hidden;
    width: 100%;
    height: 100%;
    outline: 1px solid #39f;
    outline-color: rgba(51, 153, 255, 0.75);
}
.cropper-dashed {
    position: absolute;
    display: block;
    opacity: .5;
    border: 0 dashed #eee
}
.cropper-dashed.dashed-h {
    top: 33.33333%;
    left: 0;
    width: 100%;
    height: 33.33333%;
    border-top-width: 1px;
    border-bottom-width: 1px
}
.cropper-dashed.dashed-v {
    top: 0;
    left: 33.33333%;
    width: 33.33333%;
    height: 100%;
    border-right-width: 1px;
    border-left-width: 1px
}
.cropper-center {
    position: absolute;
    top: 50%;
    left: 50%;
    display: block;
    width: 0;
    height: 0;
    opacity: .75
}
.cropper-center:before,
.cropper-center:after {
    position: absolute;
    display: block;
    content: ' ';
    background-color: #eee
}
.cropper-center:before {
    top: 0;
    left: -3px;
    width: 7px;
    height: 1px
}
.cropper-center:after {
    top: -3px;
    left: 0;
    width: 1px;
    height: 7px
}
/* #app {
    .cropper-view-box,
    .cropper-face {
        border-radius: 0px;
    }
} */
.cropper-face,
.cropper-line,
.cropper-point {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    opacity: .1;
}
.cropper-face {
    top: 0;
    left: 0;
    background-color: #fff;
}
.cropper-line {
    background-color: #39f
}
.cropper-line.line-e {
    top: 0;
    right: -3px;
    width: 5px;
    cursor: e-resize
}
.cropper-line.line-n {
    top: -3px;
    left: 0;
    height: 5px;
    cursor: n-resize
}
.cropper-line.line-w {
    top: 0;
    left: -3px;
    width: 5px;
    cursor: w-resize
}
.cropper-line.line-s {
    bottom: -3px;
    left: 0;
    height: 5px;
    cursor: s-resize
}
.cropper-point {
    width: 5px;
    height: 5px;
    opacity: .75;
    background-color: #39f
}
.cropper-point.point-e {
    top: 50%;
    right: -3px;
    margin-top: -3px;
    cursor: e-resize
}
.cropper-point.point-n {
    top: -3px;
    left: 50%;
    margin-left: -3px;
    cursor: n-resize
}
.cropper-point.point-w {
    top: 50%;
    left: -3px;
    margin-top: -3px;
    cursor: w-resize
}
.cropper-point.point-s {
    bottom: -3px;
    left: 50%;
    margin-left: -3px;
    cursor: s-resize
}
.cropper-point.point-ne {
    top: -3px;
    right: -3px;
    cursor: ne-resize
}
.cropper-point.point-nw {
    top: -3px;
    left: -3px;
    cursor: nw-resize
}
.cropper-point.point-sw {
    bottom: -3px;
    left: -3px;
    cursor: sw-resize
}
.cropper-point.point-se {
    right: -3px;
    bottom: -3px;
    width: 20px;
    height: 20px;
    cursor: se-resize;
    opacity: 1
}
@media (min-width: 768px) {
    .cropper-point.point-se {
        width: 15px;
        height: 15px
    }
}
@media (min-width: 992px) {
    .cropper-point.point-se {
        width: 10px;
        height: 10px
    }
}
@media (min-width: 1200px) {  
    .cropper-point.point-se {
        width: 5px;
        height: 5px;
        opacity: .75
    }
}
.cropper-point.point-se:before {
    position: absolute;
    right: -50%;
    bottom: -50%;
    display: block;
    width: 200%;
    height: 200%;
    content: ' ';
    opacity: 0;
    background-color: #39f
}
.cropper-invisible {
    opacity: 0;
} 
.cropper-bg {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQAQMAAAAlPW0iAAAAA3NCSVQICAjb4U/gAAAABlBMVEXMzMz////TjRV2AAAACXBIWXMAAArrAAAK6wGCiw1aAAAAHHRFWHRTb2Z0d2FyZQBBZG9iZSBGaXJld29ya3MgQ1M26LyyjAAAABFJREFUCJlj+M/AgBVhF/0PAH6/D/HkDxOGAAAAAElFTkSuQmCC');
}
.cropper-hide {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
}
.cropper-hidden {
    display: none !important;
}  
.cropper-move {
    cursor: move;
}
.cropper-crop {
    cursor: crosshair;
}
.cropper-disabled .cropper-drag-box,
.cropper-disabled .cropper-face,
.cropper-disabled .cropper-line,
.cropper-disabled .cropper-point {
    cursor: not-allowed;
}

/* ==========================================================================
    Admin Styling
  ========================================================================== */
body.admin {
    font-family: SourceSansPro, sans-serif;
}

/* ==========================================================================
    Bootstrap Override Styling
  ========================================================================== */
.btn-primary {
    color: #fff;
    background-color: #007cff;;
    border-color: #007cff;;
}
.btn-primary:hover {
    opacity: 0.9;
}
.btn-delete {
    color: #fff;
    background-color: #d54e4e;;
    border-color: #d54e4e;
}
.btn-delete:hover {
    opacity: 0.9;
}
  
/* ==========================================================================
    Navbar Styling
========================================================================== */
.navbar-laravel {
    background-color: #007cff;;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.04);
    color: #fff;
    padding-left: 32px;
}
.nav-profile-pic {
    width: 32px;
    height: 32px;
    border: solid 2px #ffffff;
    background-color: #d8d8d8;
    cursor: pointer;
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    margin-top: 2px;
    margin-right: -15px;
}
.nav-item {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    margin-left: 17px;
}
.nav-link-custom {
    color: #000;
    padding: 15px;
}
.nav-link-custom:hover,
.nav-link-custom:focus {
    color: #007cff;;
}

/* ==========================================================================
    Sidebar Styling
  ========================================================================== */
.sidebar-container {
    background-color: none;
    min-height: 94vh;
}
.sidebar-header {
    width: 100%;
    height: 244px;
    padding-top: 29px;
    padding-bottom: 9px;
    background: #ffffff;
    background: -webkit-linear-gradient(to right, #ffffff, #ffffff, #f9fafa);
    background: -moz-linear-gradient(to right, #ffffff, #ffffff, #f9fafa);
    background: linear-gradient(to right, #ffffff, #ffffff, #f9fafa);
}
.sidebar-logo {
    width: 112px;
    height: 112px;
    margin: auto;
    margin-bottom: 15px;
    border-radius: 8%;
    -moz-box-shadow: 1px 1px 5px #888;
    -webkit-box-shadow: 1px 1px 5px #888;
    box-shadow: 1px 1px 5px #888;
}
.sidebar-logo-image {
    width: 70px;
    margin: 21px;
    cursor: pointer;
}
.sidebar-title {
    font-family: 'Inter', sans-serif;
    font-size: 23px;
    font-weight: 500;
    text-align: center;
    color: #000000;
    margin: auto;
}
.sidebar-project {
    font-family: 'Inter', sans-serif;
    font-size: 12px;
    font-weight: 300;
    text-align: center;
    color: #000000;
    margin: auto;
}
.sidebar-nav-title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    color: #a3a9ac;
    margin: auto;
    padding: 15px 0;
}

/* ==========================================================================
    Datatable Styling
  ========================================================================== */
.data-table {
    min-height: 85vh;
    display: block;
}
.data-title:hover {
    color: #007cff;
    cursor: pointer;
}
.data-title-active {
    color: #007cff;
}
.data-title-active:hover {
    color: #007cff;
    cursor: pointer;
}
.data-search {
    display: block;
    width: 40%;
    height: calc(1.6em + 0.75rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: 0.9rem;
    font-weight: 400;
    line-height: 1.6;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.table thead th {
    vertical-align: bottom;
    border-bottom: 1px solid rgba(37, 40, 41, 0.08);;
    font-size: 14px;
    font-weight: bold;
    color: #7a8083;
    min-width: 140px;
}
.table th, .table td {
    padding: 10px 10px;
    vertical-align: middle;
    border: none;
    font-size: 16px;
}
.table-hover tbody tr {
    color: #7a8083;
}
.table-hover tbody tr:hover {
    color: #007cff;
    background: none;
    cursor: pointer;
}
.table-title {
    font-size: 16px;
    color: #000000;
}
.table-search {
    width: 17px;
    height: 17px;
    object-fit: contain;
    right: 60px;
    position: absolute;
}
.table-search:hover {
    cursor: pointer;
}
.table-profile-pic {
    width: 36px;
    height: 36px;
    margin-right: 16px;
    background-color: #d8d8d8;
    border-radius: 50%;
}
.btn-pagination-disabled {
    background: #ddd;
    color: #a9a9a9 !important;
}
.btn-pagination-disabled:hover {
    cursor: no-drop;
}

/* ==========================================================================
    Record Styling
  ========================================================================== */
.record-title {
    font-size: 40px;
    color: #000000;
}
.record-links {
    font-size: 12px;
    margin-bottom: 42px;
    display: inline-flex;
    padding-inline-start: 0px;
}
.record-links li:first-child {
    list-style-type: none;
}
.record-links li.active {
    font-weight: 600;
    color: #4ab7ee;
    margin-right: 25px;
}
.record-links li.inactive {
    font-weight: normal;
    color: #a3a9ac;
    margin-right: 25px;
}
.record-photo {
    display: flex;
}
.record-profile-pic {
    width: 120px;
    height: 120px;
    border-radius: 8px;
    background-color: #f1f3f4;
    overflow: hidden;
}
.record-photo-actions {
    margin-top: 24px;
    font-size: 16px;
    color: #4ab7ee;
}
.record-photo-actions div.action-item:hover {
    cursor: pointer;
    color: #007cff;
}
.record-label {
    font-size: 14px;
    font-weight: bold;
    color: #7a8083;
    padding-top: 24px;
    padding-left: 20px;
}
.record-textarea {
    width: 380px;
    height: 42px;
    border-radius: 21px;
    background-color: #f1f3f4;
    font-size: 16px;
    color: #7a8083;
    padding: 8px 20px;
}  
.record-textarea:hover {
    outline: none !important;
    border: 1px solid #007cff;
    box-shadow: 0 0 1px 0 #007cff;
}
.record-textarea:focus {
    outline: none !important;
    border: 1px solid #007cff;
    box-shadow: 0 0 1px 0 #007cff;
    background-color: white;
}
.record-input {
    width: 380px;
    height: 42px;
    border-radius: 21px;
    background-color: #f1f3f4;
    font-size: 16px;
    color: #7a8083;
    padding: 8px 20px;
}
  
/* ==========================================================================
    Pagination Styling
========================================================================== */
.page-item-2.active .page-link-2 {
    z-index: 1;
    color: #fff;
    background-color: #007cff;
    border-color: #007cff;
}
.page-link-2 {
    position: relative;
    display: block;
    padding: 0.5rem 0.75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007cff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}
.page-link-2:hover {
    color: #000;
}

/* ==========================================================================
    Common Styling
  ========================================================================== */
.adm-content {
    background-color: #ffffff;
}
.adm-label-sm {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.1px;
    text-align: center;
    color: #ff9934;
    margin: 20px 0 40px 0;
}
.adm-label-md {
    font-size: 50px;
    font-weight: 500;
    color: #252829;
    text-align: center;
}
.adm-label-bg {
    font-size: 100px;
    font-weight: 500;
    letter-spacing: 0.2px;
    text-align: center;
    color: #000000;
}
.adm-mb-32 {
    margin-bottom: 32px;
}
.adm-ml-20 {
    margin-left: 20px;
}
.adm-ml-30 {
    margin-left: 30px;
}
.adm-ml-35 {
    margin-left: 35px;
}
.adm-mr-15 {
    margin-right: 15px;
}